@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");

*{
  font-family: "Manrope", sans-serif;
}
a,button,details{
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

a:hover,
button:hover{
  opacity: 0.5;  
}

details:hover{
  /* transform: translateY(-5px); */
}

/* Общие стили */
body {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  margin: 0;
  padding: 0;
}

/* Стили заголовков */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #333;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.2em;
}

/* Стили ссылок */
a {
  text-decoration: none !important;
  color: black;
  cursor: pointer;
}

/* Стили контейнера */
.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 20px;
}

/* Стили формы */
form {
  margin: 20px 20px 0 0;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 10px;
}

input[type="submit"] {
  border: none;
  padding: 1em 5em 1em 2em;
  background-color: #4ba472;
  border-radius: 50px;
  color: white;
  font-family: "Manrope";
  font-weight: 600;
  font-size: 16px;
  margin-top: 2em;
  position: relative;
}

input[type="submit"]:hover {
  background-color: #437e5c;
}

/* Стили для меню в хедере*/
.header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
a:has(.menu__logo){
  margin-right: auto;
}
.menu__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 222px;
  height: 50px;
}
.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 50px;
  background-color: #efefef;
  min-height: 58px;
}
.menu__list ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* gap: 1em; */
  padding-right: 0.7em;
  padding-left: 0.7em;
  margin: 0;

}
.menu__list li {
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 500;
  position: relative;
}

.menu__list li a{
  display: block;
  padding: 12px 24px;
}

.menu__list li a[aria-current="page"]{
  background-color: #FAFAFA;
  color: #4BA472;
  padding-bottom: 0.7em;
  padding-top: 0.7em;
  border-radius: 1.4em;
}

.menu__ssc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
}
.menu__ss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1em;
  background-color: #efefef;
  border-radius: 50px;
  margin-right: 8px;
}
.menu__ss img {
  width: 26px;
}
.menu__contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.menu__contact p {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}
/* Стили для баннера в хедере*/

.banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
.left__b {
  max-width: 58%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #f3f3f3;
  padding: 3em;
  border-radius: 20px;
  background-image: url(/metanavic-images/line6.svg), url(/metanavic-images/line7.svg);
  background-repeat: no-repeat;
  background-position: bottom left, top right;
}
.right_b {
  max-width: 40%;
  position: relative;
}
.right_b p {
  position: absolute;
  bottom: 0;
  color: white;
  background-image: -o-linear-gradient(120deg, #c7ccd1, #484f56b3);
  background-image: linear-gradient(-30deg, #c7ccd1, #484f56b3);
  border-radius: 10px;
  width: 69%;
  padding: 25px;
  margin: 20px;

  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 500;
}
.left__b img {
  max-width: 610px;
  max-height: 620px;
}
.banner__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner__item p {
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 400;
  border: 1px solid #d0d0d0;
  border-radius: 50px;
  padding: 0.7em 2em;
  margin: 0;
  position: relative;
}
.banner__item p::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffab1b;
  border-radius: 50%;
  position: absolute;
  left: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.banner__title h2 {
  font-family: "Manrope", sans-serif;
  font-size: 50px;
  font-weight: 600;
}
.banner__title p {
  font-family: "Manrope";
  font-size: 18px;
  font-weight: 400;

  padding-top: 1em;
  max-width: 70%;
}
.banner__button {
  border: none;
  padding: 1em 5em 1em 2em;
  background-color: #4ba472;
  border-radius: 50px;
  color: white;
  font-family: "Manrope";
  font-weight: 600;
  font-size: 16px;
  margin-top: 2em;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner__button::after {
  content: url(/images/img_cassiopea/statji_items/str.svg);
  width: 44px;
  height: 44px;
  display: block;
  position: absolute;
  right: 6px;
  /* background-color: white;
  border-radius: 50%;
  position: absolute;
  right: 6px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center; */
}
.banner__button::before {
  /* content: "";
  width: 0;
  height: 0;
  border-top: 8px solid #4ba472;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  top: 43%;
  right: 0.37em;
  transform: translate(-50%, -50%) rotate(235deg);
  z-index: 1; */
}

/* Стили для text__blok*/

.text__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
.img__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
}
.img__blok img {
  -o-object-fit: cover;
     object-fit: cover;
  margin: 2em 0;
}
.descroption__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.descroption__blok h3 {
  font-family: "Manrope", sans-serif;
  font-size: 34px;
  font-weight: 600;
}
.text__title {
  position: absolute;
  bottom: 6.5em;
  left: 1.5em;
}
.text__title p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
  background-color: #ffab1b;
  border-radius: 25px;
  padding: 0.5em 1em;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  color: #fff;
}
.text__txt p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
  background-color: #efefef;
  padding: 2em;
  border-radius: 20px;
  max-width: 640px;
}
.text__txt_t p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.blok__text_txt {
  position: relative;
  padding-top: 3em;
}

/* Стили блока ask */
.ask h3 {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
  width: 44%;
}
.ask__blok {
  /* display: flex; */
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1em 1fr 1em 1fr 1em 1fr;
  grid-template-columns: repeat(4, 1fr);
  padding-top: 5em;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
  row-gap: 3em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ask__item {
  min-width: 330px;
  max-width: 330px;
  padding: 1em;
  background-color: #efefef;
  border-radius: 20px;
  position: relative;
}
.ask__item h4 {
  font-family: "Manrope", sans-serif;
  font-size: 22px;
  font-weight: 600;
  padding-top: 1em;
}
.ask__item p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
  padding-top: 1em;
}
.ask__item_d {
  min-width: 330px;
  max-width: 330px;
  padding: 1em;
  background-color: #efefef;
  border-radius: 20px;
  position: relative;
}
.ask__item_d h4 {
  font-family: "Manrope", sans-serif;
  font-size: 22px;
  font-weight: 600;
  padding-top: 1em;
}
.ask__item_d p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
  padding-top: 1em;
}
.ask__item span,
.ask__item_d span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #ffab1b;
  padding: 1em;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: white;
  position: absolute;
  top: -1.3em;
}

/* Стили для блока result */

.result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5em;
  gap: 1em;
}
.result__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.result__left img {
  min-height: 100%;
  -o-object-fit: fill;
     object-fit: fill;
}
.result__right {
  background-color: #4ba472;
  border-radius: 20px;
  padding: 2em 4em;
  width: 70%;
  background-image: url(/metanavic-images/line1.svg), url(/metanavic-images/line2.svg);
  background-repeat: no-repeat;
  background-position: bottom left, bottom right;
}
.result__right h4 {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
  color: white;
}
.result__list{
  padding-left: 0;
  max-width: 555px;
  position: relative;
}

.result__list>li{
  position: relative;
}

.result__list>li:before{
  content:"";
  position:absolute;
  width: 2px;
  height: 100%;
  left: 15px;
  top: calc(34px + 1em);
  background: rgba(255, 255, 255, 0.2);
}

.result__list>li:last-child:before{
  content: none;
}

.result__item {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 1em;
}
.result__item p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: white;
  margin: 0;
}

/**/

.work__price h4 {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
}
.work__price_blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
.work__price_blok-section-l,
.work__price_blok-section-r {
  background-color: #efefef;
  padding: 2.5em;
  border-radius: 20px;
  min-width: 50%;
  min-height: 393px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  position: relative;
}
.price__blok_atribut {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.price__blok_atribut h5 {
  font-family: "Manrope", sans-serif;
  font-size: 26px;
  font-weight: 600;
  margin: 0;
  padding: 0 6px;
}
.price__blok_atribut span {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
  background-color: #ffab1b;
  color: #fff;
  padding: 0.4em 1em;
  border-radius: 20px;
}
.price__blok_atribut p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.work__price-text {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  margin: 0;
}
.work__price-text::before {
  content: "";
  display: block;
  min-width: 6px;
  width: 6px;
  height: 6px;
  background: #ffab1b;
  border-radius: 50%;
  /* position: absolute; */
  /* left: 0; */
  /* transform: translateY(110%); */
}
.check {
  width: 6px;
  height: 6px;
  background: #ffab1b;
  border-radius: 50%;
}
.blok__price {
  font-family: "Manrope", sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #4ba472;
}
.price__btn {
  border: none;
  background-color: #4ba472;
  padding: 0.5em 1em;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 18em;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  color: white;
  max-width: 256px;
}
.price__btn img {
  background-color: white;
}
.price__pp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.price__pt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3em;
}
.price__pt img {
  padding: 10px;
  border-radius: 20px;
}

/**/

.articles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
.articles__blok {
  background-color: #efefef;
  border-radius: 20px;
}
.articles__blok img {
  border-radius: 20px;
}
.articles__blok p {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  color: #797979;
}
.articles__blok h5 {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
}
.artticles__blok_t {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.articles__blok a {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #4ba472;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
.articles__blok a::after{
  content: url(/metanavic-images/arrow.svg);
  display: block;
  width: 10px;
  height: 22px;
}

.articles__discription {
  margin: 1em;
}
.articles__title {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
}
.articles__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

/**/

.video__blog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5em;
}
.video__blog_banner {
  max-width: 30%;
  background-color: #ffab1b;
  border-radius: 20px;
  padding: 2em;
  margin: 0 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover;
  background-image: url(/metanavic-images/line3.svg);
}
.video__blog_title {
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  font-weight: 600;
  color: white;
}
.video__blog_text-ss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.video__blog_text-ss p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: white;
}
.video__blog_v {
  max-width: 70%;
  width: 100%;
}
.viseo__blog_vv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  padding-bottom: 1em;
  position: relative;
}
.viseo__blog_vv:last-child {
  padding-bottom: 0;
}
.viseo__blog_vv iframe{
  width: unset;
  height: unset;
  max-width: unset;
  min-width: unset;
  max-height: unset;
  min-height: unset;
  aspect-ratio: 484/290;
  border-radius: 20px;
}
.viseo__blog_vv img, .viseo__blog_vv iframe {
  width: calc(50% - 0.5em);
}
.video__blog_inline-ss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.5em;
}

/**/

.faq {
  width: 49%;
  margin: 0 auto;
}

.faq__title{
  font-size: 44px;
}

.faq__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 3em;
}
details {
  background-color: #efefef;
  border: none;
  border-radius: 10px;
  padding: 1.5em;
  margin-bottom: 1em;
}
summary {
  cursor: pointer;
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #1e3329;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

summary::after{
  content: url(/images/img_cassiopea/statji_items/str.svg);
  display: block;
  width: 44px;
  height: 44px;
}

details p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
  padding: 1em 0;
}
/* details[open] {
  background-color: snow;
} */
.dir {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  padding-top: 3em;
}

.dir .span__blok{
  font-family: "Manrope", sans-serif;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  background-color: #ffab1b;
  padding: 0.4em 1em;
  border-radius: 20px;
  color: white;
}

.dir h4{
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 44px;
  color: #1E3329;
}

.dir__image {
  overflow: hidden;
  border-radius: 20px;
  width: 30%;
}
.dir__image img {
  height: 100%;
  border-radius: 20px;
  -o-object-fit: cover;
     object-fit: cover;
  min-width: -webkit-fill-available;
}
.dir__discription {
  width: 70%;
  background-color: #f3f3f3;
  padding: 2em;
  border-radius: 20px;
  background-image: url(/metanavic-images/line4.svg);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.dir__discription_blok {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2em 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
}
.dir__discription_blok p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.dir__discription_blok p::before {
  content: "";
  min-width: 10px;
  min-height: 10px;
  margin-right: 15px;
  margin-top: 7px;
  width: 10px;
  height: 10px;
  background: #ffab1b;
  border-radius: 50%;
}
.span__blok span {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
  background-color: #ffab1b;
  padding: 0.4em 1em;
  border-radius: 20px;
  color: white;
}
.span__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
.span__blok h4 {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
}
/**/
.map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
  padding-top: 3em;
}

iframe, #map{
  width: 960px;
  height: 640px;
}

.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #f3f3f3;
  padding: 1.5em;
  border-radius: 20px;
  width: 100%;
  background-image: url(/metanavic-images/line5.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
}
.contact h5 {
  font-family: "Manrope", sans-serif;
  font-size: 44px;
  font-weight: 600;
}
.contact__title p {
  font-family: "Manrope", sans-serif;
  font-size: 1.3em;
  font-weight: 600;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1em 0;
}

.contact__title_p {
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 400;
  border: 1px solid #d0d0d0;
  border-radius: 50px;
  padding: 0.2em 2em;
  margin: 0;
  position: relative;
  max-width: unset !important;
}
.contact__title_p::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffab1b;
  border-radius: 50%;
  position: absolute;
  left: 15px;
  top: 45%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
/**/

.footer__blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #4ba472;
  border-radius: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.5em 1em;
}
.footer__list {
  color: white;
  list-style-type: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.footer__list ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0;
}
.footer__list a {
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: white;
}
.footer__ss {
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  padding: 1em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.footer__ss p {
  /* width: 33%; */
  max-width: 170px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
}

/**/

.burger-menu {
  display: none;
  cursor: pointer;
  padding: 10px;
  background-color: #4ba472;
  border-radius: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
        aspect-ratio: 1 / 1;
        justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
}
.line {
  width: 25px;
  height: 4px;
  background-color: white;
  margin: 3px;
  border-radius: 10px;
}
.nav-menu {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  width: 320px;
  background-color: white;
  text-align: center;
}
.nav-menu ul li {
  list-style: none;
  padding: 0, 5em;
  text-align: left;
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 500;
}
.nav-menu.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-animation: slideIn 0.5s forwards;
          animation: slideIn 0.5s forwards;
  z-index: 2;
  top: 0;
  width: 320px;
  height: 100vh;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.close-btn {
  position: absolute;
  top: 23px;
  right: 5px;
  font-size: 24px;
  cursor: pointer;
  background-color: #4ba472;
  padding: 0 0.4em;
  border-radius: 100%;
  color: white;
  width: 36px;
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes slideIn {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.mobil__menu_logo {
  padding: 1em;
}
.mobil__contact {
  text-align: justify;
  padding: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.mobile__number {
  font-family: "Manrope", sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #4ba472 !important;
  padding: 1em 0;
}
.nav-menu a {
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #505050;
}
.mobil__title_video-blog {
  display: none;
}
.dir__image_mobile {
  display: none;
  overflow: hidden;
  border-radius: 20px;
}

.dir__image_mobile img{
  -o-object-fit: cover;
     object-fit: cover;
}

/**/

.staji__banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  height: 460px;
}

.statji__blok_l {
  background-color: #4BA472;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 3em;
  width: 65%;
  border-radius: 20px;
  background-image: url(/metanavic-images/line9.svg), url(/metanavic-images/line10.svg);
  background-repeat: no-repeat;
  /* background-size: contain; */
  background-position: bottom left, top right;
}

.statji__blok_l p {
  color: white;
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  position: relative;
  margin: 0;
}

.statji__blok_l p:first-child{
  margin-bottom: 15px;
}

.statji__blok_l h2 {
  color: white;
  font-family: "Manrope", sans-serif;
  font-size: 54px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 25px;
}

.statji__blok_l p:first-child::before {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffab1b;
  border-radius: 50%;
  position: absolute;
  left: 0.5em;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.statji__blok_r {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}

.statji__item_banner {
  background-image: url("/images/img_cassiopea/statji_items/4-ekzistentsialnykh-konflikta-cheloveka.jpg");
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}

.statji__item_banner p {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: white;
  padding: 0 1em;
}

.statji__item_banner-two {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1em;
}

.statji__two-w {
  background-image: url("/images/img_cassiopea/statji_items/mekhanizm-razvitiya-panicheskoj-ataki.png");
  height: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}

.statji__two-j {
  background-image: url("/images/img_cassiopea/statji_items/s5.jpg");
  height: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}

.statji__two-w p {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: white;
  padding: 0 1em;
}

.statji__two-j p {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: white;
  padding: 0 1em;
}

.statji__item_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  padding: 0 1em;
}

.statji__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  row-gap: 40px;
  padding: 3em 0;
}

.statij__blok {
  background-color: #efefef;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* max-width: 389px; */
}

.statij__blok img {
  border-radius: 20px;
}

.statji__blok_txt {
  padding: 1em;
  padding-bottom: calc(1em + 22px);
  position: relative;
  height: 100%;
}

.statji__blok_txt h5 {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #1e3329;
}

.statji__blok_txt p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
}

.statji__blok_txt a {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #4ba472;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  position: absolute;
  bottom: 1em;
}

.statji__blok_txt a::after{
  content: url(/metanavic-images/arrow.svg);
  display: block;
  width: 10px;
  height: 22px;
}

.date_p {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #797979;
}

.statji__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.statji__btn a {
  color: white;
}

.banner__button.statji__btn{
  margin-top: 0;
}

.statji__btn_blok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

/**/

.blog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.blok__left {
  max-width: 69%;
  padding-right: 1em;
}

.blok__left h2 {
  font-family: "Manrope", sans-serif;
  font-size: 52px;
  font-weight: 600;
  color: #1e3329;
}

.blok__left p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
}

.blok__left h5 {
  font-family: "Manrope", sans-serif;
  font-size: 26px;
  font-weight: 600;
  color: #1e3329;
}

.blok__left img {
  min-width: 100%;
}

.blok__left span {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
}

.blok__left li {
  color: #ffab1b;
}

.blok__right {
  max-width: 31%;
  background-color: #80808029;
  border-radius: 20px;
  padding: 30px 20px 30px 20px;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  margin-top: 6em;
}

.blok__right h3{
  margin: 0;
}

.blok__right p {
  padding: 2em;
}

.blog__txt {
  margin: 3em 0;
  background-color: #f3f3f3;
  padding: 1em 2.5em 1em 3.5em;
  border-radius: 20px;
  position: relative;
}

.blog__txt p {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #505050;
}

.blog__txt img {
  position: absolute;
  width: 24px;
  height: 24px;
  left: 1em;
  right: unset;
  top: 1.2em;
  min-width: unset;
}

.blog__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}

.blog__forma {
  width: 30%;
  background-color: #ffab1b;
  border-radius: 20px;
  padding: 0 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-image: url(/metanavic-images/line8.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom left;
}

.blog__forma h6 {
  font-family: "Manrope", sans-serif;
  font-size: 34px;
  font-weight: 600;
  color: #ffffff;
}

.body__form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #F3F3F3;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 3em;
  border-radius: 20px;
  overflow: hidden;
}
.modal__form_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media all and (min-width: 960px) {
  .modal__form_flex form p{
    text-wrap: nowrap;
  }
}



.ss__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

form h2 {
  font-family: "Manrope", sans-serif;
  font-size: 34px;
  font-weight: 600;
  color: #1e3329;
}

form p {
  font-family: Manrope;
  font-size: 18px;
  font-weight: 400;
  color: #505050;
}

.style__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.8em;
  height: 50px;
  margin: 1em 0;
}

.style__input input {
  padding: 1em;
  border: none;
  border-radius: 20px;
  height: 100%;
}

.style__textarea {
  padding: 1em;
  border: none;
  border-radius: 20px;
  margin-bottom: 1em;
}

.form__btn {
  margin-bottom: 1em;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* margin-left: 3em; */
}
.form__btn::before {
  content: none;
  width: 0;
  height: 0;
  border-top: 8px solid #4ba472;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  top: 62%;
  left: 12.7em;
  -webkit-transform: translate(-50%, -50%) rotate(235deg);
      -ms-transform: translate(-50%, -50%) rotate(235deg);
          transform: translate(-50%, -50%) rotate(235deg);
  z-index: 1;
}

.form__btn::after {
  content: none;
  width: 44px;
  height: 44px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  left: 11em;
  top: 67%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.blok__right h3 {
  font-family: "Manrope", sans-serif;
  font-size: 23px;
  font-weight: 600;
  color: #1e3329;
}
.mod-articlesnews {
  padding-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.mod-articlesnews figure{
  margin: 0;
}
.mod-articlesnews__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 1em;
}
.mod-articlesnews__container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mod-articlesnews__link{
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #4ba472;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  border-bottom: 2px solid #4ba472;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.mod-articlesnews__link::after{
  content: url(/metanavic-images/arrow.svg);
  display: block;
  width: 10px;
  height: 22px;
}
.mod-articlesnews__item h4 {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  color: #1e3329;
}
.mod-articlesnews__item img {
  border-radius: 20px;
  max-width: 180px;
  max-height: 120px;
}

/* moal window*/

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  width: 80%;
  background-color: #e7efe8eb;
}

.close {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 30px;
  cursor: pointer;
  background-color: #4ba472;
  padding: 0 0.4em;
  border-radius: 100%;
  color: white;
  height: 43px;
  width: 43px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
}

.form__style{
  background-color: #f3f3f330;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 3em;
  border-radius: 20px;
}

.breadcrumb *{
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
}


.breadcrumb{
  background: none;
  padding: 0 !important;
}

.breadcrumb>.breadcrumb-item>a{
  color: #909090;
}

.breadcrumb>.breadcrumb-item.active>span{
  color: #4BA472;
}

.footer__confidential{
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}

.footer__confidential>p{
  font-size: 15px;
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  margin: 0;
}

@media all and (max-width: 768px) {
  .footer__confidential{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.com-content-article ul{
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
}

.com-content-article ul li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.com-content-article ul li::before{
  content: "";
  display: block;
  position: relative;
  top: 10px;
  min-height: 8px;
  height: 8px;
  width: 8px;
  min-width: 8px;
  border-radius: 50%;
  background-color: #FFAB1B;
}

header .container{
  padding-top: 15px;
  padding-bottom: 15px;
}

body>.container:first-of-type{
  padding-top: 0;
}

details{
  position: relative;
}
details p{
  position: absolute;
  z-index: 100;
  background-color: #fff !important;
  width: 100%;
  left: 0;
  padding: 1.5em;
  margin-top: 1.5em;
  color: #505050 !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.mod-breadcrumbs__wrapper{
  padding-top: 0;
  padding-bottom: 0;
}